@charset "utf-8";
/* ===================首页样式========================== */
.banner{position: fixed;left: 0;top: max(70px,0.9rem);width: 100%;}
.banner-bg img{width: 100%;}
.banner-menu{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.banner-menu-item{position: absolute;}
.banner-menu-item .box{pointer-events: none; position: absolute;left: 0;top: 50%;transform: translateY(-50%);flex-wrap: nowrap;white-space: nowrap;align-items: center;}
.banner-menu-item .dot{position: relative;pointer-events: auto;}
.banner-menu-item .dot i{position: relative;display: block;z-index: 2;width: 0.24rem;height: 0.24rem;border-radius: 50%;background: #d32840;}
.banner-menu-item .dot i::after{content: "";position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 0.1rem;height: 0.1rem;border-radius: 50%;background: #fff;}
.banner-menu-item .dot::after,.banner-menu-item .dot::before{animation: dotAni 2s linear infinite; content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;border-radius: 50%;background: rgba(211, 40, 64, .5);}
.banner-menu-item .dot::after{animation-delay: -1s;}
@keyframes dotAni {0%{opacity: 0;transform: scale(1);}50%{opacity: 1;transform: scale(1.8);}100%{opacity: 0;transform: scale(2.6);}}
.banner-menu-item .title{display: flex; opacity: 0;visibility: visible; pointer-events: none; transition: all .5s ease;position: relative; padding: max(4px,0.08rem) max(10px,0.2rem);margin-left: 0.16rem;}
.banner-menu-item .title::after{content: "";background: #d32840; transition: all 0.5s cubic-bezier(0.34, 0.44, 0.41, 1.12);position: absolute;left: 0;top: 0;width: 0;height: 100%;border-radius: 40px;}
.banner-menu-item .title span,.banner-menu-item .title i{position: relative;z-index: 2;}
.banner-menu-item .title i{display: block;transform: rotate(45deg);margin: 2px 0 0 6px;font-size: max(12px,0.14rem);}
.banner-menu-item:hover .box{pointer-events: auto;}
.banner-menu-item:hover .title{opacity: 1;visibility: visible;pointer-events: auto;}
.banner-menu-item:hover .title::after{width: 100%;}
.banner-menu-item:nth-child(1){left: 22%;top: 80%;}
.banner-menu-item:nth-child(2){left: 22%;top: 42%;}
.banner-menu-item:nth-child(3){left: 33%;top: 55%;}
.banner-menu-item:nth-child(4){left: 35%;top: 28%;}
.banner-menu-item:nth-child(5){left: 43%;top: 12%;}
.banner-menu-item:nth-child(6){left: 41%;top: 34%;}
.banner-menu-item:nth-child(7){left: 46%;top: 81%;}
.banner-menu-item:nth-child(8){left: 63%;top: 20%;}
.banner-menu-item:nth-child(9){left: 65%;top: 67%;}
.banner-menu-item:nth-child(10){left: 77%;top: 32%;}
.banner-menu-item:nth-child(11){left: 81%;top: 72%;}
.banner-menu-item:nth-child(12){left: 78%;top: 77%;}
.banner-menu-item:nth-child(12) .box{left: auto;right: 0;flex-direction: row-reverse;text-align: right;}
.banner-menu-item:nth-child(12) .title{margin-left: auto;margin-right: 0.16rem;}
.banner-menu-item:nth-child(12) .title::after{left: auto;right: 0;}
.index-view{position: relative;margin-top: 48vw;background: #fff;}
.index-view::before,.index-view::after{content: ""; position: absolute;left: 0;top: 0;width: 100%;height: 100%;pointer-events: none;}
.index-view>div{position: relative;z-index: 2;}
.index-view::before{background: url('../images/index/index-bg.jpg') no-repeat center top/100% auto;}
.index-view::after{background: url('../images/index/index-bg2.jpg') no-repeat center bottom/100% auto;}
.indData-con{justify-content: center;}
.indData-center{width: 63%;}
.indData-line{justify-content: space-between;}
.indData-line .img{width: 21.5%;}
.indData-img{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 59%;}
.indData-img .img img{width: 100%;}
.indData-img .gif{position: absolute;left: 51%;top: 53%;transform: translate(-50%,-50%);width: 124%;}
.indData-img .gif img{width: 100%;}
.indData-list{position: absolute;left: 0;top: 0;width: 100%;height: 100%;justify-content: space-between;align-items: center;display: flex;flex-wrap: wrap;}
.indData-list .ico{width: max(36px,0.6rem);margin: 0 max(12px,0.22rem) 2px 0;}
.indData-list .num{align-items: flex-end;}
.indData-list .num span{line-height: .8;}
.indData-list .num p{margin-left: 6px;}
.indData-list li{align-items: center;display: flex;margin-right: 3rem;}
.indData-list li:nth-child(n+3){margin-top: 1.3rem;}
.indData-list li:nth-child(2n){margin-right: 0;margin-left: 3rem;}
.indData-list li:nth-child(1),.indData-list li:nth-child(5){margin-left: 0.3rem;}
.indData-list li:nth-child(2),.indData-list li:nth-child(6){margin-right: 0.3rem;}
.indPro-flex{justify-content: space-between;}
.indPro-img img{width: 100%;height: 3.6rem;}
.indPro-img::after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: linear-gradient(to bottom,transparent 30%,rgba(0,0,0,.5) 100%);}
.indPro-show{z-index: 2;position: absolute;left: 0;bottom: 0;width: 100%;padding: 0.35rem 0.3rem;transition: all .6s ease .2s;}
.indPro-hide{z-index: 3;position: absolute;left: 0;bottom: 0;width: 100%;padding: 0.35rem 0.3rem;}
.indPro-hide .more{align-items: center;}
.indPro-hide .more i{display: block;transform: rotate(45deg);margin: 2px 0 0 6px;font-size: max(12px,0.14rem);}
.indPro-hide .title,.indPro-hide .text,.indPro-hide .more{transition: all .6s ease;opacity: 0;transform: translateY(0.3rem);}
.indPro-item:hover .indPro-show{opacity: 0;transition: all .6s ease;}
.indPro-item:hover .indPro-hide .title,.indPro-item:hover .indPro-hide .text,.indPro-item:hover .indPro-hide .more{opacity: 1;transform: translateY(0);}
.indPro-item:hover .indPro-hide .title{transition-delay: .1s;}
.indPro-item:hover .indPro-hide .text{transition-delay: .2s;}
.indPro-item:hover .indPro-hide .more{transition-delay: .3s;}
.indPro-left{width: calc(32% - 0.12rem);}
.indPro-left .indPro-img img{height: 7.44rem;}
.indPro-right{width: calc(68% - 0.12rem);}
.indPro-btm{margin-top: 0.24rem;justify-content: space-between;}
.indPro-btm-item{width: calc(50% - 0.24rem);}
.indCJ-list{margin-left: -0.22rem;}
.indCJ-item{width: calc(100% / 4 - 0.22rem);margin: 0.22rem 0 0 0.22rem;}
.indCJ-item:nth-child(-n+3){width: calc(100% / 3 - 0.22rem);}
.indCJ-img img{width: 100%;height: 2.7rem;}
.indCJ-con{z-index: 2;position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, .2);padding: 0.25rem 0.3rem;}
.indCJ-con .text{color: rgba(255, 255, 255, .5);}
.indCase-list{margin-left: -0.2rem;display: flex;}
.indCase-item{margin-left: 0.2rem;flex: 1;transition: flex .5s ease;}
.indCase-img img{max-width: unset;height: 5.8rem;}
.indCase-img::before,.indCase-img::after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: linear-gradient(to bottom,transparent 50%,rgba(0,0,0,.5) 100%);transition: all .6s ease;}
.indCase-img::after{background: rgba(0, 0, 0, .2);opacity: 0;}
.indCase-show{z-index: 2;position: absolute;left: 0;bottom: 0;width: 100%;padding: 0 0.1rem 0.35rem 0.3rem;transition: all .5s ease .2s;}
.indCase-hide{z-index: 3;position: absolute;padding: 0 0.5rem; left: 0;top: 0;width: 6.2rem;height: 100%;display: flex;flex-direction: column;justify-content: center;}
.indCase-hide .text{width: max(250px,3.5rem);}
.indCase-hide .ico{width: max(30px,0.44rem);}
.indCase-hide .page,.indCase-hide .title,.indCase-hide .text,.indCase-hide .ico,.indCase-hide .comMore-box{transition: all .5s ease;opacity: 0;transform: translateY(0.3rem);}
.indCase-item.active{flex: 1.9;}
.indCase-item.active .indCase-img::before{opacity: 0;}
.indCase-item.active .indCase-img::after{opacity: 1;}
.indCase-item.active .indCase-show{opacity: 0;transition: all .5s ease;}
.indCase-item.active .indCase-hide .page,.indCase-item.active .indCase-hide .title,.indCase-item.active .indCase-hide .text,.indCase-item.active .indCase-hide .ico,.indCase-item.active .indCase-hide .comMore-box{opacity: 1;transform: translateY(0);}
.indCase-item.active .indCase-hide .page,.indCase-item.active .indCase-hide .title{transition-delay: .1s;}
.indCase-item.active .indCase-hide .text{transition-delay: .2s;}
.indCase-item.active .indCase-hide .comMore-box{transition-delay: .3s;}
.indCase-item.active .indCase-hide .ico{transition-delay: .4s;}
.indNews-flex{justify-content: space-between;align-items: flex-start;}
.indNews-list{width: 47%;}
.indNews-item{border-bottom: 1px solid #eaeaea;}
.indNews-item:first-child{border-top: 1px solid #eaeaea;}
.indNews-drop{display: none;padding-right: 0.2rem;}
.indNews-flex .date{align-items: center;color: #bfbfbf;}
.indNews-flex .date i{display: block;font-size: max(14px,0.18rem);margin-right: max(8px,0.12rem);}
.indNews-item.active{border-bottom-color: #d32840;}
.indNews-item.active .indNews-menu .title{color: #d32840;}
.indNews-show{width: 49%;}
.indNews-show-img img{width: 100%;height: 3.7rem;}
.indNews-show-con{background: #fff;padding: 0.35rem 0.4rem;}
.indNews-show:hover .indNews-show-img img{transform: scale(1.1);}
.indNews-show:hover .indNews-show-con .title{color: #d32840;}
/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px){
    /* 1600 × (900) */
}
@media all and (max-width:1590px){
    /* 1440 × (700)  */
}
@media all and (max-width:1430px){
    /* 1360 */
}
@media all and (max-width:1350px){
    /* 1280 */
}
@media all and (max-width:1270px){
    /* 1152 × (700) */
}
/* --------------------平板(横屏1024)---------------------- */
@media all and (max-width:1100px){}
/* --------------------平板(竖屏768)----------------------- */
@media all and (max-width:1000px){}
/* --------------------手机端(360)------------------------- */
@media all and (max-width:720px){
    .banner{top: 60px;}
    .index-view{margin-top: 220px;}
    .indData-center{width: 70%;}
    .indData-img{position: relative;width: auto;left: auto;top: auto;transform: none;}
    .indData-list{height: auto;position: relative;padding-top: 20px;}
    .indData-list li{width: 48%;margin: 20px 0 0 !important;}
    .indData-line{display: none;}
    .indPro-left{width: 100%;}
    .indPro-right{width: 100%;margin-top: 15px;}
    .indPro-btm{margin-top: 0;}
    .indPro-btm-item{width: 100%;margin-top: 15px;}
    .indPro-img img{height: 260px !important;}
    .indPro-show{padding: 20px 15px;display: none;}
    .indPro-hide{padding: 25px 15px;}
    .indPro-hide .title, .indPro-hide .text, .indPro-hide .more{opacity: 1;transform: none;}
    .indCJ-list{margin: 0;padding: 0;}
    .indCJ-item{margin: 15px 0 0;width: 100% !important;}
    .indCJ-img img{height: 220px;}
    .indCJ-con{padding: 25px 15px;}
    .indCase-list{margin: 0;flex-wrap: wrap;}
    .indCase-item{margin: 15px 0 0;width: 100%;flex: none;}
    .indCase-img img{width: 100%;height: 270px;}
    .indCase-img::before{opacity: 0;}
    .indCase-img::after{opacity: 1;}
    .indCase-show{display: none;}
    .indCase-hide{padding: 0 15px;width: 100%;}
    .indCase-hide .page, .indCase-hide .title, .indCase-hide .text, .indCase-hide .ico, .indCase-hide .comMore-box{opacity: 1;transform: none;}
    .indCase-hide .text{width: 100%;}
    .indCase-hide .ico{margin-top: 0;position: absolute;right: 15px;top: 15px;}
    .indNews-flex{flex-direction: column-reverse;}
    .indNews-show{width: 100%;}
    .indNews-show-img img{height: 195px;}
    .indNews-show-con{padding: 15px 15px 25px;}
    .indNews-list{width: 100%;margin-top: 25px;}
}